#Performance Baseline - Auto-generated by RenderingPerformanceTest
#Sun Jun 14 11:09:18 UTC 2026
baseline.multiseries.movingAvg.1series=12317234
baseline.multiseries.movingAvg.2series=15717189
baseline.multiseries.movingAvg.3series=22184027
baseline.multiseries.movingAvg.5series=35048614
baseline.multiseries.rdp.1series=6866578
baseline.multiseries.rdp.2series=16825434
baseline.multiseries.rdp.3series=19821245
baseline.multiseries.rdp.5series=27841082
baseline.scaling.movingAvg.10x=5978882
baseline.scaling.movingAvg.1x=2088307
baseline.scaling.movingAvg.20x=15920458
baseline.scaling.movingAvg.2x=1522744
baseline.scaling.movingAvg.50x=50583735
baseline.scaling.movingAvg.5x=6299410
baseline.scaling.none.10x=54767167
baseline.scaling.none.1x=12719367
baseline.scaling.none.20x=127172527
baseline.scaling.none.2x=10147248
baseline.scaling.none.50x=319481373
baseline.scaling.none.5x=33617366
baseline.scaling.rdp.10x=4464816
baseline.scaling.rdp.1x=1937111
baseline.scaling.rdp.20x=16644711
baseline.scaling.rdp.2x=928782
baseline.scaling.rdp.50x=25271904
baseline.scaling.rdp.5x=4874146
baseline.sparkline.movingAvg.100=8434862
baseline.sparkline.movingAvg.1000=2970493
baseline.sparkline.movingAvg.10000=2538496
baseline.sparkline.movingAvg.100000=13614431
baseline.sparkline.movingAvg.50000=3977252
baseline.sparkline.movingAvg.500000=57804674
baseline.sparkline.movingAvg.948423=124844588
baseline.sparkline.none.100=3471256
baseline.sparkline.none.1000=9905723
baseline.sparkline.none.10000=28920664
baseline.sparkline.none.100000=72188559
baseline.sparkline.none.50000=36120414
baseline.sparkline.none.500000=331107834
baseline.sparkline.none.948423=651445029
baseline.sparkline.rdp.100=4364684
baseline.sparkline.rdp.1000=3471058
baseline.sparkline.rdp.10000=4650622
baseline.sparkline.rdp.100000=11011675
baseline.sparkline.rdp.50000=33641961
baseline.sparkline.rdp.500000=24487659
baseline.sparkline.rdp.948423=78291109
baseline.windrose.aggregation.1000=817284
baseline.windrose.aggregation.10000=1542564
baseline.windrose.aggregation.100000=7140075
baseline.windrose.aggregation.50000=11994822
baseline.windrose.aggregation.500000=18125905
baseline.windrose.aggregation.948423=35674475
baseline.windrose.draw.1000=1363134
baseline.windrose.draw.10000=2606341
baseline.windrose.draw.100000=790827
baseline.windrose.draw.50000=923308
baseline.windrose.draw.500000=799203
baseline.windrose.draw.948423=1214259
meta.cpuCores=4
meta.cpuModel=AMD EPYC-Rome Processor
meta.javaVendor=Eclipse Adoptium
meta.javaVersion=21
meta.lastUpdated=2026-06-14T11\:09\:18.496425508Z
meta.osName=Linux
meta.osVersion=6.8.0-124-generic
